<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>userDetail</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<div class="p-3  bg-secondary text-white row">
    <div class="col-sm-12">

        <div class="text-right">
            <strong>ユーザ名 さん　　　</strong>

            <t style="color: #dc3545;"><u>ログアウト</u></t>

        </div>
    </div>
</div>

<br><br>

<h1 align="center">ユーザ情報詳細参照</h1>

<br><br>

<form>
    <div class="form-group row">
        <label for="id" class="col-3 col-form-label">ログインID</label>
       
            <label for="id" class="col-9 col-form-label">id0001</label>   
       
    </div>

    <div class="form-group row">
        <label for="user" class="col-3 col-form-label">ユーザ一名</label>
       
            <label for="user" class="col-9 col-form-label">田中太郎</label>   
       
    </div>

    <div class="form-group row">
        <label for="birthday" class="col-3 col-form-label">生年月日</label>
            <label for="birthday" class="col-9 col-form-label">1989年04月26日</label>
        </div>

        <div class="form-group row">
            <label for="registration" class="col-3 col-form-label">登録日時</label>
           
                <label for="registration" class="col-9 col-form-label">2017年01月01日　10:50</label>
            </div>

            <div class="form-group row">
                <label for="update" class="col-3 col-form-label">更新日時</label>
             
                    <label for="update" class="col-9 col-form-label">2017年02月01日　01:05</label>
                </div>
        
        

</form>


        </td>
    </tr>

    <br><br>

<t style="color: #007bff;"><u>戻る</u></t>

</tbody>
</table>

</body>

</html>